<component name="libraryTable">
  <library name="espresso-core-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/7f058afebf95f5b48c216dbdf9971759ed4fe2d7/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/7f058afebf95f5b48c216dbdf9971759ed4fe2d7/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Compilers/AndroidSdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>